🚀 Bulk Download Attachments Are Live! See our changelog for details.
cURL
curl --request GET \ --url 'https://app.teable.ai/api/admin/user?includeDeleted=SOME_BOOLEAN_VALUE&page=SOME_NUMBER_VALUE&pageSize=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{ "data": [ { "id": "<string>", "name": "<string>", "email": "<string>", "avatar": "<string>", "createdTime": "<string>", "deletedTime": "<string>", "lastSignTime": "<string>", "deactivatedTime": "<string>", "isAdmin": true, "billable": true } ], "total": 123, "page": 123, "pageSize": 123 }
Get paginated users for the instance
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x >= 1
1 <= x <= 100
Returns paginated users for the instance.
Show child attributes
Was this page helpful?